Docs Rizler

PowerList Tags

Update PowerList Tag

PUThttps://app.rizzdial.com/api/tags/powerlistTag/{id}
Update PowerList Tag
curl --request PUT \
  --url https://app.rizzdial.com/api/tags/powerlistTag/MQ== \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "tag": "High priority"
}'
{
  "data": {
    "id": "MQ==",
    "tag": "High priority"
  },
  "message": "Powerlist tag updated successfully.",
  "success": true
}

Update PowerList Tag#

Updates a PowerList tag name.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 PowerList tag id

tagstringbodyrequired

Tag name

curl --request PUT \
  --url https://app.rizzdial.com/api/tags/powerlistTag/MQ== \
  --header 'Authorization: Bearer {{bearer_token}}' \
  --header 'Content-Type: application/json' \
  --data '{
  "tag": "High priority"
}'
messagestring

Updated confirmation